/*! 
* $Id$ 
* IBM Resource Link CSS 29 October 2019 reslink@us.ibm.com
*/

/* General classes */

img.reslink-screen-capture {
  border: 2px #cccccc outset;
}

img[width="556"].reslink-screen-capture {
  width: 552px;
}

#ibm-content-main ul.reslink-two-column-list {
    list-style-type:none;
    margin:0px; 
    padding:5px 5px 5px 0px; 
}
#ibm-content-main ul.reslink-two-column-list + * {
    clear:left; 
    padding-top:10px; 
}
#ibm-content-main ul.reslink-two-column-list > li::before, ol.ibm-plain-list > li::before {
    content: "";
}
#ibm-content-main ul.reslink-two-column-list li {
    background:none;
    clear:both; 
    display:block; 
    height:1%;
    margin:0px;
    padding:0px; 
} 
#ibm-content-main ul.reslink-two-column-list li h3 { 
    float:left;
    font-size: 1rem;
    font-weight: bold; 
    line-height: 1.625rem; 
    padding:0px 0px 6px 0px;
    width:180px; 
}
#ibm-content-main ul.reslink-two-column-list li p {
    font-weight:normal;
    margin-left: 180px;
    padding:0px 0px 6px 0px;
}


#ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li h3 {
    color: #666;
    float: left;
    font-weight: normal; 
    margin: 0px;
    padding: 0px 0px 6px 0px;
    width: auto; 
}
#ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li p {
    color: #666;
    float: right;
    font-weight: normal;
    height: 1%;
    margin-left: 0px;
    padding: 0px 0px 6px 0px;
}

#ibm-content-main p.ibm-ind-link a.ibm-forward-em-link.reslink-disabled, #ibm-content-main p.ibm-ind-link a.ibm-forward-link.reslink-disabled {    
    color: #999999 !important;    
    text-decoration: none;
}
#ibm-content-main p.ibm-ind-link a.ibm-forward-em-link.reslink-disabled:hover, #ibm-content-main p.ibm-ind-link a.ibm-forward-link.reslink-disabled:hover { 
    background-position: 0 -1px;    
    color: #999999 !important;    
    text-decoration: none !important;
}

#ibm-content-main ul.ibm-link-list a.reslink-disabled {    
    color: #999999 !important;    
    text-decoration: none;
}
#ibm-content-main ul.ibm-link-list a.reslink-disabled:hover { 
    color: #999999 !important;    
    text-decoration: none !important;
}
#ibm-content-main ul.ibm-link-list a.ibm-forward-link.reslink-disabled:hover { 
    background-position: 0 0;    
}

div.ibm-inline-link-list ul.ibm-bullet-list li {
    display:inline;
    padding-right: 8px !important;
}

table td.reslink-subtotal {
    border-top: 3px double; 
    padding-top: 10px;
}

#ibm-content-main ul.ibm-link-list li a span.reslink-lastmodified-note {
    font-family: Georgia;
    color: #767676 !important;
}

.reslink-left-zero {
    padding-left: 0;
    text-align: left;
}


/* Machine information classes */

#ibm-content-main p table td, #ibm-content-main p table th {
    padding: 10px 5px;
    vertical-align: top;
}

table.reslink-machine-info-chpid td, table.reslink-machine-info-chpid th {
    font-size: 0.8em;
    padding: 2px 2px;
    vertical-align: top;
}

div.reslink-machine-info-reports {
    margin-top: 7px;
}


/* Power Estimation Tool classes */

table.ibm-data-table td input[type="text"][class="iform"] {
    border: 1px solid #959f9f;
    box-shadow: 0 0 0 1px transparent inset;
    font-style: normal;
    height: 2.25em;
    line-height: 2.25em;
    margin: 0;
    max-width: 100%;
    text-indent: 10px;
    transition: border-color 0.3s ease 0s, background 0.3s ease 0s, box-shadow 0.3s ease 0s;
}

table.ibm-data-table td input[type="text"][class="iform"]:hover {
    border-color: #4178be;
    box-shadow: 0 0 0 1px #4178be inset;
}

table.ibm-data-table td input[type="text"][class="iform"]:hover:focus {
    border: 1px solid #000;
    box-shadow: 0 0 0 1px #000 inset;
}


/* Domino rich-text field classes */

#ibm-content-main .ibm-domino-rtf table td, #ibm-content-main .ibm-domino-rtf table th {
    padding: 10px 5px;
    vertical-align: top;
}


/* CIU classes */

table.ibm-data-table.reslink-ciu-mips-ratings, table.ibm-data-table.reslink-ciu-price-calculator {
    margin-left: 10%; 
    margin-right: 10%;
    width: 80%;
}

table.reslink-ciu-upgrade-matrix {
    border: 1px solid #CCCCCC;
    border-collapse: separate;
}
table.reslink-ciu-upgrade-matrix td, table.reslink-ciu-upgrade-matrix th {
    border: 1px solid #000000;
    border-spacing: 2px;
    padding: 2px;
    text-align: center;
    width: 60px;
}
table.reslink-ciu-upgrade-matrix td.up {
    color: black;
}
table.reslink-ciu-upgrade-matrix td.oo {
    background-color: #e6e6e6;
    color: black;
    font-weight: bold; 
}
table.reslink-ciu-upgrade-matrix td.dn {
    background-color: #b4b4b4;
}
table.reslink-ciu-upgrade-matrix td.cur {
    color: #ff5003;
    font-weight: bold; 
}
table.reslink-ciu-upgrade-matrix td.hwm {
    background-color: #e6e6e6;
    color: #ff5003;
    font-weight: bold; 
}
table.reslink-ciu-upgrade-matrix.key-horizontal {
    width: 100%;
}
table.reslink-ciu-upgrade-matrix.key-horizontal td {
    width: 25%;
}
table.reslink-ciu-upgrade-matrix.key-horizontalhwm {
    width: 100%;
}
table.reslink-ciu-upgrade-matrix.key-horizontalhwm td {
    width: 20%;
}
table.reslink-ciu-upgrade-matrix.key-vertical td {
    width: 100%;
}
table.reslink-ciu-upgrade-matrix.key-horizontal td.note, table.reslink-ciu-upgrade-matrix.key-horizontalhwm td.note, table.reslink-ciu-upgrade-matrix.key-vertical td.note {
    text-align: left;
}

.ibm-two-column.reslink-ciu-assign-pricetable .ibm-column.ibm-first {
    width: 342px !important;
}
.ibm-two-column.reslink-ciu-assign-pricetable .ibm-column.ibm-second {
    width: 192px !important;
}
.ibm-two-column.reslink-ciu-assign-pricetable .ibm-column.ibm-first select {
    width: 342px;
}
.ibm-two-column.reslink-ciu-assign-pricetable .ibm-column.ibm-second select {
    width: 192px;
}
p.ibm-ind-link a.ibm-forward-em-link.reslink-ciu-assign-pricetable-link {
    background-position: 99% -1px;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 21px;
    padding-top: 0;
    text-align:right; 
}
p.ibm-ind-link a.ibm-forward-em-link.reslink-ciu-assign-pricetable-link:hover {
    background-position: 100% -1px;
}

table.reslink-cod-record-order-about tbody th, table.reslink-cod-record-order-about tbody td {
    padding: 8px 5px 0 0;
}
table.reslink-cod-record-order-currency tbody th, table.reslink-cod-record-order-currency tbody td {
    padding: 8px 5px 5px;
}
table.reslink-cod-record-order-tsandcs tbody th, table.reslink-cod-record-order-tsandcs tbody td {
    padding: 8px 5px 5px;
}
table.reslink-cod-record-order-options tbody th, table.reslink-cod-record-order-options tbody td {
    padding: 8px 5px 5px 5px;
}

table.reslink-cod-record-order-cbu tbody th {
    padding: 11px 0px 5px 5px;
}
table.reslink-cod-record-order-cbu thead th, table.reslink-cod-record-order-cbu tbody td {
    padding: 11px 5px 5px;
}
table.reslink-cod-record-order-cbu tbody th, table.reslink-cod-record-order-cbu tbody td {
    vertical-align: top;
}

table.reslink-cod-record-order-cpe tbody th {
    padding: 11px 0px 5px 5px;
}
table.reslink-cod-record-order-cpe thead th, table.reslink-cod-record-order-cpe tbody td {
    padding: 11px 5px 5px;
}
table.reslink-cod-record-order-cpe tbody th, table.reslink-cod-record-order-cpe tbody td {
    vertical-align: top;
}

table.reslink-cod-record-order-permanent tbody th {
    padding: 11px 0px 5px 5px;
}
table.reslink-cod-record-order-permanent thead th, table.reslink-cod-record-order-permanent tbody td {
    padding: 11px 5px 5px;
}

#ibm-content-main div.reslink-cod-order-about {
    list-style-type: none;
    margin: 0px; 
    padding: 5px 5px 5px 0px; 
}
#ibm-content-main div.reslink-cod-order-about h3 { 
    clear: left; 
    float: left;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.625rem; 
    padding: 0px 0px 6px 0px;
    width: 210px; 
}
#ibm-content-main div.reslink-cod-order-about p, #ibm-content-main div.reslink-cod-order-about ul, #ibm-content-main div.reslink-cod-order-about ol {
    font-weight: normal;
    padding: 0px 0px 6px 0px; 
    margin-left: 210px;
}

table[class*="reslink-cod-"] {
    border-collapse: separate;
    width: 100%;
}
table[class*="reslink-cod-"] th, table[class*="reslink-cod-"] td {
    padding: 16px 4px;
    vertical-align: middle;
}
table[class*="reslink-cod-"]  th.ibm-right, table[class*="reslink-cod-"]  td.ibm-right {
    padding-right: 0px;
}
table[class*="reslink-cod-"] thead th {
    border-bottom: 1px solid #5a5a5a;
    vertical-align: bottom;
}
table[class*="reslink-cod-"] .reslink-cod-order-subsection {
    border-top: 1px dotted; 
    padding-top: 10px;
}
table[class*="reslink-cod-"] .reslink-cod-order-subtotal {
    border-top: 1px solid; 
    padding-top: 10px;
}
table[class*="reslink-cod-"] .reslink-cod-order-total {
    border-top: 3px double; 
    border-color: #323232; 
    padding-top: 10px;
    width: 25%;
}
table[class*="reslink-cod-"] .reslink-cod-order-econfigprice {
    width: 25%;
}
table[class*="reslink-cod-order-"] label {
    width: auto;
}

table.reslink-ciu-profile-config thead th {
    vertical-align: bottom;
}
.ibm-data-table.reslink-ciu-profile-config thead tr {
    border-bottom: none;
}
.ibm-data-table.reslink-ciu-profile-config thead tr + tr {
    border-bottom: 1px solid #5a5a5a;
}

table.ibm-data-table.reslink-ciu-machine-profiles tbody tr + tr.reslink-noborder {
    border-top: none;
}
table.ibm-data-table.reslink-ciu-machine-profiles tbody tr + tr.reslink-noborder td {
    padding-top: 0;
}

#ibm-content-main ul.reslink-two-column-list + div.ibm-rule + table.reslink-ciu-rightcolumn-config {
    margin-top: -25px; 
}
#ibm-content-main ul.reslink-two-column-list + table.reslink-ciu-rightcolumn-config {
    padding-top: 0;
}
table.reslink-ciu-rightcolumn-config {
    border-collapse: separate;
    border-spacing: 6px;
    width: 100%;
}
table.reslink-ciu-rightcolumn-config th, table.reslink-ciu-rightcolumn-config td {
    color: #666;
    font-weight: normal; 
    padding: 6px 0px 6px 3px;
}
table.reslink-ciu-rightcolumn-config thead th {
    border-bottom: 1px dotted #666;
    padding-left: 0;
}
table.reslink-ciu-rightcolumn-config tbody th {
    border-bottom: none;
    text-align: left;
}
table.reslink-ciu-rightcolumn-config tbody td {
    border-bottom: none;
    text-align: right;
}

/* Category classes */

div#reslink-publications table.ibm-data-table th, div#reslink-publications table.ibm-data-table td {
    padding-right: 0;
    vertical-align: top;
}

div#reslink-publications table.ibm-data-table a:link, div#reslink-publications table.ibm-data-table a:visited {
    color: #3b6caa;
    text-decoration: none;
}

div#reslink-publications table.ibm-data-table a:hover {
    text-decoration: underline !important;
}

div#reslink-publications-tabs div.ibm-tab-section.ibm-text ul {
    text-align: left;
}

div#reslink-education table.ibm-data-table tbody td p {
    padding: 0 0 10px 0;
}

div#reslink-education table.ibm-data-table a:link, div#reslink-education table.ibm-data-table a:visited {
    text-decoration: none;
}

div#reslink-education table.ibm-data-table a:hover {
    text-decoration: underline !important;
}

div#reslink-education-tabs div.ibm-tab-section.ibm-text ul {
    text-align: left;
}

div#reslink-alerts table.ibm-data-table tbody td h2 {
    padding: 0 0 10px 0;
}

div#reslink-publications-container table.ibm-data-table th, div#reslink-publications-container table.ibm-data-table td {
    vertical-align: top;
}

div#reslink-publications-container table.ibm-data-table a:link, div#reslink-publications-container table.ibm-data-table a:visited {
    color: #3b6caa;
    text-decoration: none;
}

div#reslink-publications-container table.ibm-data-table a:hover {
    text-decoration: underline !important;
}

div#reslink-publications-container tr.reslink-multiversion-entry-1 + tr.reslink-multiversion-entry-1 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-2 + tr.reslink-multiversion-entry-2 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-3 + tr.reslink-multiversion-entry-3 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-4 + tr.reslink-multiversion-entry-4 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-5 + tr.reslink-multiversion-entry-5 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-6 + tr.reslink-multiversion-entry-6 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-7 + tr.reslink-multiversion-entry-7 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-8 + tr.reslink-multiversion-entry-8 span.reslink-multiversion-title,
div#reslink-publications-container tr.reslink-multiversion-entry-9 + tr.reslink-multiversion-entry-9 span.reslink-multiversion-title  {
   position:absolute!important;
   height:1px;
   width:1px;
   overflow:hidden;
   clip:rect(1px,1px,1px,1px)
}

div#reslink-publications-container tr.reslink-multiversion-entry-1 + tr.reslink-multiversion-entry-1 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-2 + tr.reslink-multiversion-entry-2 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-3 + tr.reslink-multiversion-entry-3 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-4 + tr.reslink-multiversion-entry-4 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-5 + tr.reslink-multiversion-entry-5 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-6 + tr.reslink-multiversion-entry-6 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-7 + tr.reslink-multiversion-entry-7 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-8 + tr.reslink-multiversion-entry-8 th a::before,
div#reslink-publications-container tr.reslink-multiversion-entry-9 + tr.reslink-multiversion-entry-9 th a::before  {
   color: #959595;
   content: '\2022';
   display: inline-block;
   font-family: Arial,sans-serif;
   font-size: 1rem;
   margin-left: -1rem;
}

div#reslink-publications-container tr.reslink-multiversion-entry-1 + tr.reslink-multiversion-entry-1 th,
div#reslink-publications-container tr.reslink-multiversion-entry-2 + tr.reslink-multiversion-entry-2 th,
div#reslink-publications-container tr.reslink-multiversion-entry-3 + tr.reslink-multiversion-entry-3 th,
div#reslink-publications-container tr.reslink-multiversion-entry-4 + tr.reslink-multiversion-entry-4 th,
div#reslink-publications-container tr.reslink-multiversion-entry-5 + tr.reslink-multiversion-entry-5 th,
div#reslink-publications-container tr.reslink-multiversion-entry-6 + tr.reslink-multiversion-entry-6 th,
div#reslink-publications-container tr.reslink-multiversion-entry-7 + tr.reslink-multiversion-entry-7 th,
div#reslink-publications-container tr.reslink-multiversion-entry-8 + tr.reslink-multiversion-entry-8 th,
div#reslink-publications-container tr.reslink-multiversion-entry-9 + tr.reslink-multiversion-entry-9 th {
   padding-left: 72px;
}

div#reslink-publications-container span.reslink-sortkey  {
   display: none;
}


/* Error classes */

li.ibm-error a.ibm-error-link {
  display: inline-block;
}


/* Form classes */

form.ibm-column-form p.reslink-2line-label > span {
    margin-top: 11px;
}
form.ibm-column-form p.reslink-3line-label > span {
    margin-top: 27px;
}


#ibm-content-main form.ibm-column-form.reslink-form p, #ibm-content-main form.ibm-column-form.reslink-ciu p, #ibm-content-main form.ibm-column-form.reslink-tda p {
    clear: both;
}

#ibm-content-main form.ibm-column-form.reslink-form fieldset legend, #ibm-content-main form.ibm-column-form.reslink-ciu fieldset legend, #ibm-content-main form.ibm-column-form.reslink-tda fieldset legend {
    font-weight: bold;
    padding: 6px 0 0 10px;
    white-space: normal;
    width: 150px;
}

#ibm-content-main form.ibm-column-form.reslink-form fieldset legend span, #ibm-content-main form.ibm-column-form.reslink-ciu fieldset legend span, #ibm-content-main form.ibm-column-form.reslink-tda fieldset legend span {
    display: inline;
    margin: 0;
}

#ibm-content-main form.ibm-column-form.reslink-form fieldset > span.ibm-input-group, #ibm-content-main form.ibm-column-form.reslink-ciu fieldset > span.ibm-input-group, #ibm-content-main form.ibm-column-form.reslink-tda fieldset > span.ibm-input-group {
    display: block;
    margin-left: 185px; 
    margin-top: -18px;
}

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum {
    display: block !important; 
    height: 1%; 
    margin: 0px; 
}

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum::after {
    content: none; 
} 

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum > span {
    float: left;
    font-weight: bold;
    margin-left: 0; 
    width: 5px;
}  

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum > span.ibm-access {
     
} 
 
#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum + fieldset {
    margin-bottom: 10px; 
    margin-left: 32px; 
    margin-top: -16px;
}  

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum + fieldset legend {
    padding: 4px 0 20px 0; 
    width: 95%;
}   

#ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum + fieldset legend + span.ibm-input-group, #ibm-content-main form.ibm-column-form.reslink-tda p.reslink-qnum + fieldset p + span.ibm-input-group {
    margin-left: 1px;
} 

body + form.reslink-empty {
    display: none;
}

p > span.reslink-readonly-label {
    box-sizing: border-box;
    clear: left;
    display: block;
    float: left;
    margin-left: 0;
    padding: 0 10px 0 0;
    width: 190px;
}

p > span.reslink-readonly-label + span {
    display: inline-block;
    margin-left: 0;
}


/* @media rules to make reslink classes adapt to same range of screen sizes as @media rules in www.css */

/* @media only screen and (min-width: 1480px) { } */

@media only screen and (min-width: 1240px) and (max-width: 1479px) {
    #ibm-content-main ul.reslink-two-column-list li h3 { 
        width:170px; 
    }
    #ibm-content-main ul.reslink-two-column-list li p { 
        margin-left:170px; 
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1239px) {
    #ibm-content-main ul.reslink-two-column-list li h3 { 
        width:140px; 
    }
    #ibm-content-main ul.reslink-two-column-list li p { 
        margin-left:140px; 
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table {
        font-size: .9rem;
        table-layout: fixed;
        width: 557.5px;
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table tbody td p {
        font-size: .9rem;
    }
}

@media only screen and (min-width: 760px) and (max-width: 999px) {
    #ibm-content-main ul.reslink-two-column-list li h3 { 
        float: none;
        width: auto; 
    }
    #ibm-content-main ul.reslink-two-column-list li p { 
        margin-left:auto; 
    }
    #ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li h3 {
        float: none;
    }
    #ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li p {
        float: none;
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table {
        font-size: .75rem;
        table-layout: fixed;
        width: 377.5px;
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table tbody td p {
        font-size: .75rem;
    }
}

@media only screen and (min-width: 580px) and (max-width: 759px) {
    #ibm-content-main ul.reslink-two-column-list li h3 { 
        float: none;
        width: auto; 
    }
    #ibm-content-main ul.reslink-two-column-list li p { 
        margin-left:auto; 
    }
    #ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li h3 {
        float: none;
    }
    #ibm-content-main div.ibm-col-5-3 + div.ibm-col-5-1 ul.reslink-two-column-list li p {
        float: none;
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table {
        font-size: .6rem;
        table-layout: fixed;
        width: 242.5px;
    }
    #ibm-content-main div#reslink-publications table.ibm-data-table tbody td p {
        font-size: .6rem;
    }
}

/* www.css fixes - these classes are short-term work-arounds until the www.css is corrected */

/* v18 overrides */

/* v18 has no spacing/highlight for definition lists */
dl dt {
    clear: left;
    font-weight: bold;
    height: 1%;
    line-height: 1.2em;
    padding: 8px 2px 2px;
}
dl dt span {
    font-weight: normal;
}
dl dd {
    clear: left;
    height: 1%;
    line-height: 1.2em;
    padding: 2px 2px 2px;
}

table.ibm-data-table {
    width: 100%;
}

/* Temporary override to support leftover instances of obsolete ibm-numeric class (until they are all replaced with ibm-right) */
table.ibm-data-table th.ibm-numeric, table.ibm-data-table td.ibm-numeric {
    text-align: right;
}

/* This override supports displaying a single-line non-wrapping label for the Ts and Cs checkbox on a CoD record order confirmation form. */
.ibm-column-form input#dOrderTsAndCsAccepted + label, .ibm-column-form input#isOrderTsAndCsAccepted + label {
    width: auto;
}

/* This pair of overrides apply to disabled <a> tag buttons the same style properties applied by www.css to disabled <input> tag and <button> tag buttons. */
a[disabled], a[class*="ibm-btn-"][class*="-pri"][disabled], a[disabled]:hover, a[class*="ibm-btn-"][class*="-pri"][disabled]:hover {
    background-color: #ececec;
    border: 2px solid #ececec;
    color: #777677;
    cursor: not-allowed;
}
a[class*="ibm-btn-"][class*="-sec"][disabled], a[class*="ibm-btn-"][class*="-sec"][disabled]:hover {
    background-color: #fff;
    border: 2px solid #ececec;
    color: #777677;
}

/* This pair of overrides support displaying <a> tag buttons in the same ibm-btn-row row as <input> tag buttons, */
/* but without undoing support for displaying only <a> tag buttons in a ibm-btn-row ibm-button-link row. */
.ibm-btn-row a {
    display: inline;
}
.ibm-btn-row.ibm-button-link a {
    display: inline-block;
}

/* This override prevents applying a "left: 1px;" property wrongly applied to <li class="ibm-no-links> tags via a rule that includes the selector: [class*="-link"]::before */
/* Without this override, the bullet that should be displayed to the left of the list item is not displayed. */
li.ibm-no-links::before {
    left: inherit;
}

/* Under v17 the ibm-col-2-1 div class supported evenly dividing into two columns the middle three column space (ie. the "content space") of a five column grid (got that?). */
/* v18 still supports the ibm-col-2-1 class but its width is no longer half the width of the middle three column space of a five column grid (ie. it no longer evenly divides  */
/* the space into two columns). The following work-around divides the space evenly into two columns: */
#ibm-content-main div.ibm-col-5-3 div.ibm-col-2-1 {
    width: 50%;
}

/* This override preserves the bold state when copying text from the website */
#ECBundleDetails strong, #MCLDetails strong {
    font-weight: bolder;
}

/* This override halves the spacing on the MCL list table */
#MCLList th, #MCLList td {
    padding: 8px 10px;
}


